/*Massapequa Custom*/
#header {
  background-color: #ededed;
  color: #000;
}

.border-wrapp {
  height: 50%;
}

body {
  background-color: #ededed;
  background: url('../images/bg.png') 100% 0 repeat-x;
  font-family: 'Lato', sans-serif;
}

a {
  color: #A10B1F;
}

.slide-text a {
  color: #00ccff !important;
}

.easy_img_caption_inner {
  background-color: RGBA(13, 129, 158, 0.70);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 1.5em;
  color: #fff;
  min-height: 1.1em;
}

/*Menus*/

/*Top Menu*/
#toolbar .nav-collapse {
  border-bottom: 0;
}

body>*>div.container,
body>div.container,
body footer>div.container,
#toolbar .container {
  border-left: 0;
  border-right: 0;
}

.topmenu {
  font-family: 'Lato', sans-serif;
  font-size: 13px;
  /*text-transform: uppercase;*/
  padding-top: 8px;
  text-shadow: 0 1px 0 #000;

}

.topmenu a {
  color: white !important;

}

.topmenu a:hover {
  text-shadow: 0 1px 0 #96c56f;
  text-decoration: none;

}

/*.mod_events_latest_first {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 8px;
}*/
.mod_events_latest_first a {
  color: #fff;
}

.mod_events_latest_table {
  margin-left: 0px;
}

.customspan2 {
  padding-top: 4px;
}

/*Alerts Box*/
.alert-danger,
.alert-error,
.alert-info {
  background-color: #D6E6F5;
}

/*Main Menu*/
.menu-background,
.wrapper-bottom-menu {
  background: #47c4da;
  /* Old browsers */
  background: -moz-linear-gradient(top, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #47c4da), color-stop(3%, #85dae9), color-stop(5%, #43bfd6), color-stop(11%, #3db9d0), color-stop(35%, #1b90ac), color-stop(43%, #1186a2), color-stop(49%, #0d819e), color-stop(97%, #0d819e), color-stop(100%, #85dae9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#47c4da', endColorstr='#85dae9', GradientType=0);
  /* IE6-9 */
}

.social {
  text-align: center;
}

.wrapper-menu .container {
  border-bottom: 0;
}

.navbar-inner {
  background: #47c4da;
  /* Old browsers */
  background: -moz-linear-gradient(top, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #47c4da), color-stop(3%, #85dae9), color-stop(5%, #43bfd6), color-stop(11%, #3db9d0), color-stop(35%, #1b90ac), color-stop(43%, #1186a2), color-stop(49%, #0d819e), color-stop(97%, #0d819e), color-stop(100%, #85dae9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#47c4da', endColorstr='#85dae9', GradientType=0);
  /* IE6-9 */
}

.nav li,
.navbar-inner li,
.nav .navbar-inner li,
.navbar .nav li,
.navbar .nav .navbar-inner li {
  font-family: 'Raleway', sans-serif;
  -webkit-text-stroke-width: 0;
}

/*Active Menu Link*/
.nav li.active>a,
.navbar-inner li.active>a,
.nav .navbar-inner li.active>a,
.navbar .nav li.active>a,
.navbar .nav .navbar-inner li.active>a {
  text-shadow: 1px 1px 1px #00AEFF;
}

.navbar .nav>li>a {
  text-shadow: 0 1px 0 #000;
}

.nav+* {
  margin-top: 0px !important;
}

#menu .nav {
  display: inline;
}

.navbar-inner {
  /* text-align: center; */
}

.wrapper-menu {
  /* text-align: center; */
  display: flex;
  justify-content: center;
  .
}

/*Menu on mobile - lose the gradient*/

@media (min-width: 1200px) {
  .wrapper-menu {
    width: 100%;
  }

}

@media (max-width: 979px) {
  .navbar {
    background: #0D819E;
     !important;
  }


}

/*Submenu*/
.dropdown-menu {
  background-color: #3393AB;
  color: #000;
}

/*Navigation*/
.nav li.dropdown .dropdown-menu li>a,
.navbar-inner li.dropdown .dropdown-menu li>a,
.nav .navbar-inner li.dropdown .dropdown-menu li>a,
.navbar .nav li.dropdown .dropdown-menu li>a,
.navbar .nav .navbar-inner li.dropdown .dropdown-menu li>a {
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}

.nav li.active>a,
.navbar-inner li.active>a,
.nav .navbar-inner li.active>a,
.navbar .nav li.active>a,
.navbar .nav .navbar-inner li.active>a {
  text-shadow: 1px 1px 1px #96c56f;
}

/*Bradcrumbs*/
#breadcrumbs {
  font-family: 'Raleway', sans-serif;
}

#breadcrumbs a {
  background-color: #79a627;
}

/*Buttons*/
.btn {
  background: #a9db80;
  /* Old browsers */
  background: -moz-linear-gradient(top, #a9db80 0%, #96c56f 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a9db80), color-stop(100%, #96c56f));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #a9db80 0%, #96c56f 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #a9db80 0%, #96c56f 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #a9db80 0%, #96c56f 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #a9db80 0%, #96c56f 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9db80', endColorstr='#96c56f', GradientType=0);
  /* IE6-9 */
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333;
  background-color: #96c56f;
  *background-color: #96c56f
}

/*Event Keeper*/
.ekheader {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e8f1+0,cfe4f6+100 */
  background: #e2e8f1;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e2e8f1 0%, #cfe4f6 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e8f1), color-stop(100%, #cfe4f6));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e2e8f1 0%, #cfe4f6 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e2e8f1 0%, #cfe4f6 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e2e8f1 0%, #cfe4f6 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e2e8f1 0%, #cfe4f6 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e8f1', endColorstr='#cfe4f6', GradientType=0);
  /* IE6-9 */
  font-size: 2em;
  height: 40px;
  padding-top: 10px;
  color: #A10B1F;
  border-radius: 3em 3em 0 0;
  text-align: center;
  border-bottom-style: dotted;
}

.ekbody {
  background: #CFE4F7;
  text-align: center;
}

.ekfooter {
  background: #CFE4F7;
  color: #A10B1F;
  text-align: center;
  border-top-style: dotted;
}

.eknewsletter {
  font-size: 1.8em;
  height: 40px;
  padding-top: 10px;
  color: #A10B1F;
  border-radius: 3em 3em 0 0;
  text-align: center;
}

/*Removed hideous border from grid-top*/
.border-wrapp-relative {
  display: none;
}

.wrapper-menu {
  border-left: 0;
  border-right: 0;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
  background-color: #E2E8F1;
}

/*Alerts & Informational boxes*/
.alert-danger,
.alert-error {
  font-size: 2em;
  line-height: 1em;
}

.alert,
.alert-info {
  font-size: 1.6em;
  line-height: 1em;
  color:#3a87ad;
}

.row-fluid [class*="span"] {
  min-height: 0;
}

/*Suppress Fabrik unneeded ones*/
.fabrikHide {
  display: none !important;
}

/* K2 Settings*/
div.staffpicksContainer {
  float: left;
}

div.staffpickslast {
  background-color: #d2eaf6;
}

div.staffpicksbookimage {
  display: inline;
  vertical-align: text-top;
  float: left;
  padding: 8px;
  margin: 0 0 16px 0;
}

div.staffpicksbooktext {
  display: inline;
  vertical-align: text-top;
}

span.staffpicksbookimage {
  display: inline;
  padding: 8px;
  margin: 0 0 8px 0;
}
div.catItemImageBlock {
  background-color: white;
  transition: all 500ms;
}
div.catItemImageBlock:hover {
  opacity: 0.5;
  transition: all 500ms;
}

div.catItemImage:hover {
  opacity: 0.5;
  transition: all 500ms;
}
div.catItemIntroText {
  padding: 4px;
  color: black;
  font-size: 14px;
}

div.tagItemImageBlock {
  background-color: white;
  transition: all 500ms;
  padding: 10px;
  margin: 10px;
}
div.tagItemImageBlock:hover {
  opacity: 0.5;
  transition: all 500ms;
}
div.tagItemIntroText {
  padding: 0px;
  margin: 10px;
  color: black;
  font-size: 14px;
}




/*K2 Tags Module Override*/

div.k2TagCloudBlock a:hover,
div.k2TagCloudBlock a {
  float: none;
  display: inline;
}

div.tagItemView {
  margin-bottom: 0;
}


/*Footer Menus*/
.module h1,
.moduletable h1,
.moduletext h1,
.module h2,
.moduletable h2,
.moduletext h2,
.module h3,
.moduletable h3,
.moduletext h3,
.module h5,
.moduletable h5,
.moduletext h5,
.module h6,
.moduletable h6,
.moduletext h6 {
  color: #46C4DA;
}

.footerheaders {
  text-shadow: 1px 2px #000000;
  /*background-color: rgba(255,255,255,0.5);*/
}

.footerservices {
  background-image: url("../images/library-pictogram.png");
  background-repeat: no-repeat;
  background-position: right top;
  min-height: 165px;
}

.footerdownloads {
  background-image:
    url("../images/tablet.png");
  background-repeat: no-repeat;
  background-position: right top;
  min-height: 165px;
}

.footerinformation {
  background-image:
    url("../images/info.png");
  background-repeat: no-repeat;
  background-position: right top;
  min-height: 165px;
}

.footernews {
  background-image:
    url("../images/calendar.png");
  background-repeat: no-repeat;
  background-position: right top;
  min-height: 165px;
}

/*Bottom Footer*/
#footer {
  background-color: #0D819E;
}

#footer .footer-content {
  padding: 10px 0px 0;
}

ul.footer,
ul.footer a {
  list-style-type: circle;
}

#footer .footer-content a {
  text-decoration: none;
  font-size: 16px;
  text-shadow: 0 1px 0 #000;
}

/*Customizations for Community Page*/
div.community {
  text-align: center;
}

div.community img {
  width: 108px;
  height: 85px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid grey;
  margin: 20px 0px 5px 0px
}

div.community:hover {
  transform: scale(1.3);
}

div.books-and-reading {
  text-align: center;
}

div.books-and-reading img {
  width: 220px;
  height: 80px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid grey;
  margin: 40px 0px 0px 0px
}

div.books-and-reading hr {
  height: 5px;
  border: none;
  color: #2D96AF;
  background-color: #2D96AF;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

div.menu-list ul {
  list-style-type: circle;
  margin: 0;
  padding: 0;
}

.disclaimer {
  text-align: center;
}

/*Customizations for Adult-Senior Page*/
div.adult-senior {
  text-align: center;
}

div.adult-senior img {
  width: 125px;
  height: 100px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid grey;
  margin: 20px 0px 5px 0px
}

div.adult-senior:hover {
  transform: scale(1.2);
  transition: : all 500ms;
}

/*Block center for Kiosk*/
div.center-block {
  margin-left: auto;
  margin-right: auto;
  width: 500px;
}

div.remote-printing img {
  width: 100%;
  display: inline;
  margin-left: auto;
  margin-right: auto;
}

div.hyphenate-url {
  word-wrap: break-word;
}

div.greentextbox {
  background-color: #cceab4;
  border: solid 2px;
  margin: auto;
  border-radius: 20px;
  width: 200px;
  padding: 20px;
}

div.greentextbox2 {
  background-color: #cceab4;
  border: solid 3px;
  margin: 20px;
  border-radius: 30px;
  padding: 20px;
}

div.bluetextbox {
  background-color: #ededed;
  border: solid 2px;
  margin: auto;
  border-radius: 20px;
  width: 200px;
  padding: 20px;
}

div.greytextbox {
  background-color: #ededed;
  border: solid 2px;
  margin: auto;
  border-radius: 20px;
  padding: 20px;
}

/*Evanced Testing*/
.clearfix {
  clear: both;
}

.width {
  width: 100%;
}

.heading {
  font-size: 18px;
  color: #999;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #CCC;
}

.eventList {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #666;
  clear: both;
}

.eventList.heading {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 10px 0;
  padding-top: 10px;
}

.eventList .item {
  background-color: #D6E6F5;
  margin-bottom: 10px;
  padding: 5px;
  border: 1px solid #EEE;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.eventList a,
.eventList .title {
  font-size: 14px;
  font-weight: bold;
  color: #CA5948;
  text-decoration: none;
}

.eventList a:hover {
  text-decoration: underline;
}

.eventList .time {
  font-weight: bold;
  color: #999;
  padding-left: 20px;
}

.eventList .date {
  float: right;
  padding-right: 20px;
}

.eventList img {
  display: none;
  width: 100%;
  height: auto;
}

.eventList .image {
  display: none;
  float: left;
  max-width: 80px;
  height: auto;
  margin: 5px 10px 5px 0;
  overflow: hidden;
  border: 1px solid #CCC;
  box-shadow: 1px 1px 1px rgba(40, 51, 51, .2);
}

.eventList .description {
  display: none;
  font-size: 12px;
  margin-bottom: 7px;
}

.eventList .location {
  display: none;
  font-size: 12px;
  margin-bottom: 7px;
}

.eventList .branch {
  display: none;
  font-size: 12px;
  margin-bottom: 7px;
}

.eventList hr {}

/*Mobile Responsive Videos*/
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*CSS for Kiosk*/

.clearfix2 {
  clear: both;
}

.width2 {
  width: 500px;
}

.heading2 {
  font-size: 32px;
  color: #999;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #CCC;
}

.eventList2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
  color: #666;
  clear: both;
  line-height: 175%;
}

.eventList2.heading {
  font-size: 30px;
  font-weight: bold;
  text-align: left;
  margin: 0 0 10px 0;
  padding-top: 10px;
}

.eventList2 .item {
  background-color: #D6E6F5;
  margin-bottom: 10px;
  padding: 5px;
  border: 1px solid #EEE;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.eventList2 a,
.eventList2 .title {
  font-size: 26px;
  font-weight: bold;
  color: #CA5948;
  text-decoration: none;
}

.eventList2 a:hover {
  text-decoration: underline;
}

.eventList2 .time {
  font-size: 20px;
  font-weight: bold;
  color: #999;
  padding-left: 20px;
}

.eventList2 .date {
  font-size: 20px;
  float: right;
  padding-right: 35px;
}

.eventList2 img {
  display: none;
  width: 100%;
  height: auto;
}

.eventList2 .image {
  display: none;
  float: left;
  max-width: 80px;
  height: auto;
  margin: 5px 10px 5px 0;
  overflow: hidden;
  border: 1px solid #CCC;
  box-shadow: 1px 1px 1px rgba(40, 51, 51, .2);
}

.eventList2 .description {
  display: none;
  font-size: 20px;
  margin-bottom: 7px;
}

.eventList2 .location {
  font-size: 20px;
  margin-bottom: 7px;
}

.eventList2 .branch {
  font-size: 20px;
  margin-bottom: 7px;
}

.eventList2 hr {}

/*Block center for Kiosk*/
div.center-block {
  margin-left: auto;
  margin-right: auto;
  width: 500px;
}

/* CSS Dropdown */
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  line-height: 95%;
  font-size: 22px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 12px 16px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/* Center for Scrolling Bestsellers */
div.center-scrolling {
  margin-left: auto;
  margin-right: auto;
  width: 600px;
}

.nicheacademyWidget {
  background-image: linear-gradient(to bottom, #47c4da 0%, #85dae9 3%, #43bfd6 5%, #3db9d0 11%, #1b90ac 35%, #1186a2 43%, #0d819e 49%, #0d819e 97%, #85dae9 100%) !important;
}

.greentextbox3 {
  background-color: #cceab4;
  border: solid 2px;
  margin: auto;
  border-radius: 20px;
  width: 100%;
  padding: 20px;
}

.bluetextbox2 {
  background-color: #ADD8E6;
  border: solid 2px;
  margin: auto;
  border-radius: 20px;
  width: 100%;
  padding: 20px;
}

.zoom {

  /*  transition: transform .2s; */
  /* Animation */
  width: 220px;
  height: 90px;

  margin: 0 auto;
}

/* .zoom:hover {
  transform: scale(1.3); */
/* (130% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

div.front-page-buttons {
  text-align: center;
}

div.front-page-buttons img {
  transition: all 500ms;
  width: 220px;
  height: 90px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 1px solid grey;
  margin: 20px 0px 5px 0px
}

div.front-page-buttons:hover {
  transform: scale(1.3, 1.3);
  transition: all 500ms;
}

div.front-page-buttons-top {
  text-align: center;
}

div.front-page-buttons-top img {
  transition: all 500ms;
  width: 220px;
  height: 90px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 1px solid grey;
  margin: 0px 0px 5px 0px
}

div.front-page-buttons-top:hover {
  transform: scale(1.3, 1.3);
  transition: all 500ms;
}

div.programs-and-events {
  text-align: center;
}

div.programs-and-events img {
  width: 122px;
  height: 100px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid black;
  margin: 20px 0px 5px 0px
}

div.programs-and-events:hover {
  transform: scale(1.2);
  transition: : all 500ms;
}

div.museum-passes {
  text-align: center;
  font-family: times new roman, times;
}

div.museum-passes img {
  width: 220px;
  height: 140px;
  border-radius: 25px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #ababab;
  margin: 20px 0px 5px 0px
}

div.museum-passes:hover {
  transform: scale(1.3);
  transition: : all 500ms;
}

div.remote-printing {
  text-align: center;
  font-family: times new roman, times;
}

div.remote-printing img {
  width: 250px;
  height: 200px;
  border: 6px solid yellow;
  border-radius: 25px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #ababab;
  margin: 20px 0px 0px 0px
}

div.remote-printing:hover {
  transform: scale(1.1, 1.1);
  transition: : all 500ms;
}

div.museum-passes-button {
  text-align: center;
}

div.museum-passes-button img {
  transition: all 500ms;
  width: 264px;
  height: 120px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 1px solid grey;
  margin: 20px 0px 20px 0px
}

div.museum-passes-button:hover {
  transform: scale(1.2, 1.2);
  transition: all 500ms;
}

div.front-page-buttons-top-middle img {
  transition: all 500ms;
  width: 450px;
  height: 150px;
  border-radius: 15px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 2px solid grey;
  margin: 0px 0px 5px 0px
}

div.front-page-buttons-top-middle:hover {
  transform: scale(1.2, 1.2);
  transition: all 500ms;
}

div.reading-and-e-media img {
  transition: all 500ms;
  width: 259px;
  height: 94px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 1px solid grey;
  margin: 20px 0px 5px 0px
}

div.reading-and-e-media:hover {
  transform: scale(1.3, 1.3);
  transition: all 500ms;
}

div.front-page-buttons-top-left img {
  width: 220px;
  height: 150px;
  border-radius: 25px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #ababab;
  margin: 0px 0px 5px 0px
}

div.front-page-buttons-top-left:hover {
  transform: scale(1.3, 1.3);
  transition: all 500ms;
}

div.front-page-buttons-top-right img {
  width: 220px;
  height: 150px;
  border-radius: 25px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #ababab;
  margin: 0px 0px 5px 0px
}

div.front-page-buttons-top-right:hover {
  transform: scale(1.3, 1.3);
  transition: all 500ms;
}

.blue-button {
  background-color: #008CBA;
  /* Blue */
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s;
  /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
}

.blue-button:hover {
  background-color: white;
  text-decoration: none;
  color: #008CBA;
}

div.summer-reading-flyer {
  width: 100%;
  height: auto;
  display: inline;
  margin-left: auto;
  margin-right: auto;
}

div.summer-reading-flyer img {
  /* For IE8 and earlier */
  width: 95%;
  height: auto;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #ababab;
  margin: 20px
}

div.summer-reading-flyer img:hover {
  transform: scale(1.05, 1.05);
  transition: all 500ms;
  /* For IE8 and earlier */
}

div.front-page-buttons-bottom-middle img {
  transition: all 500ms;
  width: 250px;
  height: 200px;
  border-radius: 15px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 2px solid grey;
  margin: 0px 0px 5px 0px
}

div.front-page-buttons-bottom-middle:hover {
  transform: scale(1.2, 1.2);
  transition: all 500ms;
}

.yellow-button {
  background-color: #f9bc07;
  /* yellow */
  border-style: 4 px solid;
  /*border-color: #7d070c;*/
  border-radius: 25px;
  color: #7d070c;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: 'Sigmar One', cursive;
  'Permanent Marker',
  cursive;
  'Open Sans',
  sans-serif;
  font-size: 32px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s;
  /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
}

.yellow-button:hover {
  border-style: 4 px solid;
  /*border-color: #f9bc07;*/
  border-radius: 25px;
  background-color: #7d070c;
  font-family: 'Sigmar One', cursive;
  'Permanent Marker',
  cursive;
  text-decoration: none;
  color: #f9bc07;
}

div.princh-flyer {
  width: 300px;
  height: 388px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
}

div.princh-flyer img {
  opacity: 0.65;
  filter: alpha(opacity=50);
  /* For IE8 and earlier */
  width: 230px;
  height: 316px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #ababab;
  margin: 20px
}

div.center_princh {
  margin: auto;
  width: 100%;
  padding: 10px;
}

div.database-graphics img {
  opacity: 1.0;
  filter: alpha(opacity=50);
  /* For IE8 and earlier */
  width: 100%;
  height: auto;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #ababab;
}

div.database-graphics img:hover {
  opacity: .80;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
}

div.childrens-story-times {
  text-align: center;
  font-family: times new roman,times;
}

div.childrens-story-times img {
  width: 265px;
  height: 265px;
  border: 3px solid yellow;
  border-radius: 25px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  margin: 10px 0px 0px 0px
}
div.childrens-story-times:hover {
  transform: scale(1.1, 1.1);
  transition:: all 500ms;
}

div.top-middle-front-smaller img {
  transition: all 500ms;
  width: 400px;
  height: 133px;
  border-radius: 15px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 2px solid grey;
  margin: 0px 0px 5px 0px
}

div.top-middle-front-smaller:hover {
  transform: scale(1.2, 1.2);
  transition: all 500ms;
}

div.bottom-middle-front-bigger img {
  transition: all 500ms;
  /*old values*/
  /*width: 600px;*/
  /*height: 200px;*/
  width: 95%;
  height: auto;
  border-radius: 15px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 2px solid grey;
  margin: 0px 0px 5px 0px
}

div.bottom-middle-front-bigger:hover {
  transform: scale(1.2, 1.2);
  transition: all 500ms;
}

div.top-left-front-bigger img {
  transition: all 500ms;
  width: 530px;
  height: 176px;
  border-radius: 15px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 2px solid grey;
  margin: 0px 0px 5px 0px
}

div.top-left-front-bigger:hover {
  transform: scale(1.2, 1.2);
  transition: all 500ms;
}
div.top-right-front-bigger img {
  transition: all 500ms;
  width: 530px;
  height: 176px;
  border-radius: 15px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 2px solid grey;
  margin: 0px 0px 5px 0px
}

div.top-right-front-bigger:hover {
  transform: scale(1.2, 1.2);
  transition: all 500ms;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.blue-button-children {
  background-color: #0066fe;
  /* Blue */
  border: 3px solid yellow;
  border-radius: 25px;
  color: yellow;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: comic sans ms, sans-serif;
  font-size: 18px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s;
  /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  margin: 15px 0px 0px 0px
}

.blue-button-children:hover {
  background-color: #0066fe;
  text-decoration: none;
  color: yellow;
  transform: scale(1.1, 1.1);
   transition: all 500ms;
}
  
div.children-graphics img {
  opacity: 1.0;
  filter: alpha(opacity=50);
  /* For IE8 and earlier */
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #ababab;
}

div.children-graphics img:hover {
  opacity: .80;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
}

ul.RBdigital {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    background: ivory;
    padding: 40px;
    border: 3px solid dodgerblue;
  
  
}

  
  
  
li.RBdigitalchild {
  width: 175px;  /* Or whatever */
  /*height: 200px; /* Or whatever */
  margin: auto;  /* Magic! */
  margin-top: 20px;
  border: 3px solid darkgreen;
  background: lightgreen;
  font-size: 14pt;
  color: black;
  padding: 20px;
  border-radius: 20px;
  transition: all 0.25s ease;
}


li.RBdigitalchild a {
  color: black;
  
}
li.RBdigitalchild a:hover {
  text-decoration: none;
  
}





li.RBdigitalchild-even {
  width: 175px;  /* Or whatever */
  /*height: 200px; /* Or whatever */
  margin: auto;  /* Magic! */
  margin-top: 20px;
  border: 3px solid darkblue;
  background: lightblue;
  font-size: 14pt;
  color: black;
  padding: 20px;
  border-radius: 20px;
  transition: all 0.25s ease;
}

li.RBdigitalchild:hover {
  opacity: 0.5;
}

li.RBdigitalchild-even:hover {
  opacity: 0.5;
}

li.RBdigitalchild-even a {
  color: black;
  
}
li.RBdigitalchild-even a:hover {
  text-decoration: none;
  
}


.electronic-resources {
  font-size: 18pt  !important;
  color: #3366ff  !important;
  font-weight: bold !important;
}
h2.electronic-resources {
  font-size: 18pt  !important;
  color: red  !important;
  font-weight: bold !important;
}

p.electronic-resources {
   font-size: 14pt;
   color: black;
}   

a.electronic-resources {
   font-size: 14pt;
   color: black;
}   



div.componentheadingcomponentheadingcomponentheadingTagItemHeader {
  
  font-size: 30pt  !important;
  color: #3366ff  !important;
  font-weight: bold !important;
  padding: 30px; !important;
  
  
}

div.TagItemHeader {
  font-size: 18pt  !important;
  color: red  !important;
  font-weight: bold !important;
}
div.TagItemImage {
  background: white !important;
}
  
  
div.TagItemTitle {
  padding: 30px;
}
div.TagItemView {
  padding: 30px;
}
div.front-page-buttons-bottom-left img {
  width: 220px;
  height: 150px;
  border-radius: 25px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #ababab;
  margin: 0px 0px 5px 0px
}

div.front-page-buttons-bottom-left:hover {
  transform: scale(1.3, 1.3);
  transition: all 500ms;
}

div.front-page-buttons-bottom-right img {
  width: 220px;
  height: 150px;
  border-radius: 25px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #ababab;
  margin: 0px 0px 5px 0px
}

div.front-page-buttons-bottom-right:hover {
  transform: scale(1.3, 1.3);
  transition: all 500ms;
}

div.FrontPageButtonsTopRow {
    display: flex;
    flex-wrap: wrap;
    padding: 40px;
    align-items: center;
    justify-content: center;
  
  
}

  
  
  
div.FrontPageButtonsTopRowItems {
  /*width: 175px;  /* Or whatever */
  /*height: 200px; /* Or whatever */
  /*margin: auto;  /* Magic! */
  margin-top: auto;
  font-size: 14pt;
  color: black;
  padding: 20px;
  border-radius: 20px;
  transition: all 0.25s ease;
}

.emulated-flex-gap > * {
  margin: 2px 0 0 2px;
}

.emulated-flex-gap {
  display: inline-flex;
  flex-wrap: wrap;
  margin: -2px 0 0 -2px;
  width: calc(100% + 2px);
}
div.RBdigitalbox {
  width: 175px;  /* Or whatever */
  /*height: 200px; /* Or whatever */
  margin: auto;  /* Magic! */
  margin-top: 20px;
  border: 3px solid darkblue;
  background: lightblue;
  font-size: 14pt;
  color: black;
  padding: 20px;
  border-radius: 20px;
}
div.rb-middle-front-bigger img {
  transition: all 500ms;
  width: 300px;
  height: 300px;
  border: 3px solid grey;
  border-radius: 25px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  margin: 10px 0px 0px 0px
}
div.rb-middle-front-bigger:hover {
  transform: scale(1.2, 1.2);
  transition:: all 500ms;
}


div.summer-reading img {
  transition: all 500ms;
  width: 400px;
  height: 113px;
  border-radius: 15px;
  display: inline margin-left: auto;
  margin-right: auto;
  border: 3px solid grey;
  margin: 0px 0px 5px 0px
}

div.summer-reading:hover {
  transform: scale(1.1, 1.1);
  transition: all 500ms;
}
div.componentheadingcomponentheadingcomponentheadingcomponentheading-k2-tag-page-heading {
  font-size: 24pt !important;
  color: blue !important;
  font-family: "Quicksand",Arial,sans-serif !important;
  margin-bottom: 25px !important;
  padding-bottom: 25px !important;
  border-bottom: 1px solid blue !important;
}

/*New code for Social Media Buttons with Flexbox - 6-19-20*/ 

div.SocialMediaButtonGroup {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    flex-direction: row;
    padding: 4px;
    justify-content: center;
    align-items: center;
  
  
}

  
div.SocialMediaButtonItems {
  /*width: 175px;  /* Or whatever */
  /*height: 200px; /* Or whatever */
  /*margin: auto;  /* Magic! */
  width:34px;
  /*original value width:34px;*/
  font-size: 14pt;
  transition: all 0.25s ease;
  flex-grow: 1.5;
}

div.SocialMediaButtonItems:hover {
  /*width: 175px;  /* Or whatever */
  /*height: 200px; /* Or whatever */
  /*margin: auto;  /* Magic! */
   opacity: .80;
  filter: alpha(opacity=100);
}

div.SocialMediaButtonItems img {
  /*width: 175px;  /* Or whatever */
  /*height: 200px; /* Or whatever */
  /*margin: auto;  /* Magic! */
  flex-grow: 1.5;
}
/*End of new Social Media Buttons Code*/
span.mod_events_latest_date {
  line-height: 14px !important;
  margin-top: 0px !important;
  vertical-align: baseline !important;
}
table.mod_events_latest_table.jevbootstrap  tr {
  border-bottom:0px !important;
}

input.search-query {
  width: 85% !important;
}

span.mod_events_latest_first a {
    color: white !important;
   vertical-align: baseline !important;
}

span.mod_events_latest_content {
    color: white !important;
   vertical-align: baseline !important;
}
span.nobreak {
  white-space: nowrap;
}

.email_transp{
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	background:url(images/secured-letter-v1.png) no-repeat;
	background-position:0 -1050px;
}

.start-group .chat-header h2, .start-group .chat-header .start-message, .start-group .chat-header .offline-message {
    z-index: 5 !important;
}
.rotateimg270 {
  -webkit-transform:rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}

div.BoardMinutes {
  font-family: times new roman, times;
  font-size: 14pt;
}

.telescope-button {
  background-color: black;
  /* Blue */
  border-style: 5px double black;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 26px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s;
  /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
}

.telescope-button:hover {
  background-color: white;
  text-decoration: none;
  color: black;
}

